From bfbe368ddbbaecb0ce657cee437060b2d507a736 Mon Sep 17 00:00:00 2001
From: liuyg <liuyg@qq.com>
Date: Mon, 28 Feb 2022 15:31:31 +0800
Subject: [PATCH] 更改任务处理逻辑冲突,解决反馈后队员不能回到任务页面问题,解决在打包app后,地图不显示自定义图片,

---
 leafletMapOur/loginMap/css/body.css |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/leafletMapOur/loginMap/css/body.css b/leafletMapOur/loginMap/css/body.css
index ccc1ccd..e800cfd 100644
--- a/leafletMapOur/loginMap/css/body.css
+++ b/leafletMapOur/loginMap/css/body.css
@@ -23,6 +23,7 @@
 }
 
 #mapVue {
+    position: relative;
     overflow: hidden;
     /* border: solid 1px springgreen; */
 }
@@ -46,12 +47,12 @@
 #seedata {
     bottom: 0;
     width: 100%;
-    height: 50%;
+    height: 40px;
     z-index: 400;
     background-color: #fff;
     display: flex;
     flex-direction: column;
-    border-radius: 60px 60px 0 0;
+    overflow: hidden;
 }
 
 .title {
@@ -88,7 +89,6 @@
     align-items: center;
     justify-content: center;
     flex-direction: column;
-    border-top: 1px solid rgb(138, 138, 138);
 }
 
 .div-alarm-people {

--
Gitblit v1.9.3